<!-- from http://www.thingiverse.com/thing:8174 by whosawhatsis, used with permission -->
<style type="text/css">
#tagback {padding: 50px;background: white;}
.tag {position: relative;border: 1px solid #eeeeee;width: 450px;height: 150px;margin: 0px;padding: 10px 10px 10px 120px;}
.tag .qrcode-sidebar {float: right;margin: 0px;padding: 0px;}
.tag a {color: black;text-decoration: none;}
.tag h1 {font: bold 18px Arial,sans-serif;margin: 0px;padding: 0px;}
.tag h2 {font: 14px Arial,sans-serif;margin: 0px;padding: 0px;}
.tag h3 {font: 12px Courier,monospace;margin: 0px;padding: 0px;}
.tag h4 {font: 9px Arial,sans-serif;position: absolute;bottom: 0px;left: 0px;margin: 0px 150px 0px 0px;padding: 0px;}
.tag h4 div {float: left;margin: 0px 5px 15px 125px;height: 40px;}
.tag h4 div img {height: 40px;}
</style>

<div id="tagback"><div class="tag">
        <div class="qrcode-sidebar">
            <img src="http://chart.apis.google.com/chart?chs=150x150&cht=qr&chl=thingiverse.com/thing:1252585&choe=UTF-8&chld=Q|1">
        </div>
        <h1>Mulit-geneva by mgg942</h1>
        <h2>Published on January 7, 2016</h2>
        <h3>www.thingiverse.com/thing:1252585</h3>
        <h4>
                                                                                                            <div class="row-fluid cc-licenses">
                                            <span class="span6">
                            <img src="http://www.thingiverse.com/img/cc/chooser_cc.png" />
                        </span>
                                            <span class="span6">
                            <img src="http://www.thingiverse.com/img/cc/chooser_by.png" />
                        </span>
                                    </div>
                    Creative Commons - Attribution<br /></h4>
</div></div>

<script>
window.onload = function(){
    document.getElementById('tagback').appendChild(document.getElementById('tagback').firstChild.cloneNode(true));
};
</script>
